/*Comments look like this*/
/*
Hi
This
Is
A
Multi-line
Comment
*/
/*Basic Syntax*/
/*Selector {
  css property: value;
}
 */
img {
    border: 10px solid blueviolet;
}
ul {
    color: hotpink;
}
h1 {

}

img {
    border: 20px solid black;
}
li{
    color: darkred;
    font-size: 60px;
}

.class1{
    border: 20px dashed hotpink;
}
.class2{
    color: aqua;
    font-size: 30px;
    font-family:Roboto Thin;
}

#id1 {
    color: peru;
    font: 70px Chalkboard;
}





